<?php
error_reporting(0);

include('db_connect.php');
if(isset($_GET['id'])){
    $user_is=$_GET['id'];

$r=mysqli_query($conn, "select fl.*, ur.* 
						FROM friend_list fl 
						INNER JOIN users ur 
						ON
						fl.friend_id = ur.id 
						where fl.user_id = '$user_is'");
while($row=mysqli_fetch_assoc($r))
{
$cls[]=$row;
}
echo json_encode($cls);
}
mysqli_close($conn);

?>